@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'BMDOHYEON';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMDOHYEON.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --ff1: 'BMDOHYEON', sans-serif;
    --ff2: 'yg-jalnan',  sans-serif;
    --ff3: 'Pretendard-Bold',  sans-serif;
}

.ff1 { font-family: var(--ff1) !important; }
.ff2 { font-family: var(--ff2) !important; }
.ff3 { font-family: var(--ff3) !important; }

/*default*/
BODY,TD,input,DIV,form,TEXTAREA,center,pre,blockquote,select,option 
												{COLOR: #555555; font-size:18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}

IMG                     {BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;}




.btn_link {
	text-decoration:none;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:0 15px;
	font-size:12pt;
	font-weight:bold; 
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}
a.btn_link {
	text-decoration:none;
}

.btn_link:active {	
	position:relative;
	top:1px
}

.btn_link:hover {
	text-decoration:none;
	color:#eee;
	background:#666;
	border-color:#d6d6d6;
}

.btn_link1 {
	text-decoration:none;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	color:#666666;
	padding:0 15px;
	font-size:14px;
	font-weight:bold; 
	background:#f2f2f2;
	border-color:#d6d6d6;
	border-width:1px;
	border-style:solid;
}




/*link*/

A.link_board:link         {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }

A.link_board:visited      {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }

A.link_board:hover        {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: underline; }

A.link_board:active       {COLOR: #666666; FONT-WEIGHT:none; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }





/* Font */

.f11n_board_txt           {COLOR: #616163; FONT-SIZE: 18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}

.f11n_board_txt2          {COLOR: #B3B3B3; FONT-SIZE: 18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}

.f11n_board_B0B0B0				{COLOR: #B0B0B0; FONT-SIZE: 18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}

.f12n_board_list          {COLOR: #666666; FONT-SIZE: 18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}

.f12b_board_title         {COLOR: #7B7B7B; FONT-SIZE: 18px; FONT-WEIGHT:bold; FONT-FAMILY:'Pretendard';}

.f12b_board_title2        {COLOR: #444444; FONT-SIZE: 18px; FONT-WEIGHT:bold; FONT-FAMILY:'Pretendard';}

.f12n_board_page					{COLOR: #333333; FONT-SIZE: 18px; FONT-WEIGHT:none; FONT-FAMILY:'Pretendard';}









/* INPUT */

.INPUT_search       {height:18px; BORDER-RIGHT: #DDD7C4 1px solid; BORDER-TOP: #DDD7C4 1px solid; BORDER-LEFT: #DDD7C4 1px solid;
                     BORDER-BOTTOM: #DDD7C4 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 12px;}
					 
.INPUT_board        {height:19px; FONT-SIZE: 12px; COLOR:#666666; font-family:"'Pretendard'"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF;}

.TEXTAREA_board     {FONT-SIZE: 12px; COLOR:#666666; font-family:"'Pretendard'"; BORDER-RIGHT: #D7D7D7 1px solid;
                     BORDER-TOP: #D7D7D7 1px solid; BORDER-LEFT: #D7D7D7 1px solid; BORDER-BOTTOM: #D7D7D7 1px solid;
										 BACKGROUND-COLOR: #FFFFFF; scrollbar-face-color: #FFFFFF;  scrollbar-highlight-color: #FFFFFF;
										 scrollbar-shadow-color: #D7D7D7; scrollbar-3dlight-color: #D7D7D7; scrollbar-darkshadow-color: #FFFFFF;
										 scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #B2B2B2;}





A.link_page:link         {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }
A.link_page:visited      {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }
A.link_page:hover        {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: underline; }
A.link_page:active       {COLOR: #333333; FONT-WEIGHT:bold; FONT-SIZE: 18px; FONT-FAMILY: 'Pretendard'; TEXT-DECORATION: none; }
